<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
// $Id: xoops_header.php,v 1.2 2003/03/29 08:09:28 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: i-Tech (Half-Dead)
// Author Website : http://www.i-Technology.NET
// ------------------------------------------------------------------------- //
require_once("../../../../mainfile.php");
require_once(XOOPS_ROOT_PATH . "/include/cp_functions.php");
$xoopsModule = XoopsModule::getByDirname("phpRPC");
if (!$xoopsUser || !$xoopsUser->isAdmin($xoopsModule->mid())) {
	redirect_header(XOOPS_URL . "/", 3, _NOPERM);
	exit();
}
if ( @file_exists("../../language/".$bcoosConfig['language']."/language.php") ) {
	include_once("../../language/".$bcoosConfig['language']."/language.php");
	} else {
		include_once("../../language/english/language.php");
	}
?>
